Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Repository_Configuration.h File Reference

Class to maintain the non-Win32 Registry Server Configuration. Also is a wrapper around ACE_Configuration_Heap class. More...

`#include "ace/Configuration.h"`

Include dependency graph for Repository_Configuration.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | Repository_Configuration
| Maintains the server configurations. More...

## Detailed Description

Class to maintain the non-Win32 Registry Server Configuration. Also is a wrapper around ACE_Configuration_Heap class.

Id:
  Repository_Configuration.h,v 1.3 2003/11/10 17:45:16 michel_j Exp

Author:
  Priyanka Gontla <gontla_p@ociweb.com>